gutenprint-cups-5.2.10-1pclos2014.x86_64.rpm


Advertisement

Description

gutenprint-cups - Special CUPS printer driver of Gutenprint

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gutenprint-cups
Package version 5.2.10
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 659.02 KB
Download size 659.02 KB
Official Mirror ftp.nluug.nl
This package contains a special Gutenprint printer driver to be used
with CUPS (and without GhostScript) and also the appropriate PPD files
to set up print queues with this driver.
With the Gutenprint CUPS drivers you can do a colour caibration. Use
the program "cups-calibrate" to perform it.

Alternatives

Package Version Architecture Repository
gutenprint-cups - - -

Requires

Name Value
cups >= 1.1
gutenprint-common >= 5.2.10-1pclos2014
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcups.so.2()(64bit) -
libcupsimage.so.2()(64bit) -
libgutenprint.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libusb-1.0.so.0()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
gimpprint-cups -
gutenprint-cups = 5.2.10-1pclos2014
gutenprint-cups(x86-64) = 5.2.10-1pclos2014

Conflicts

Name Value
cups < 1.2.0-0.5361.0mdk
cups-drivers <= 10.1

Obsoletes

Name Value
gimpprint-cups -

Download

Type URL
Binary Package gutenprint-cups-5.2.10-1pclos2014.x86_64.rpm
Source Package gutenprint-5.2.10-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install gutenprint-cups rpm package:
    # apt-get install gutenprint-cups

See Also

Package Description
gutenprint-doc-5.2.10-1pclos2014.x86_64.rpm Gutenprint Documentation files
gutenprint-escputil-5.2.10-1pclos2014.x86_64.rpm Gutenprint ink level monitor and printer maintenance tool
gutenprint-foomatic-5.2.10-1pclos2014.x86_64.rpm Foomatic data for Gutenprint IJS plugin for GhostScript
gutenprint-gimp2-5.2.10-1pclos2014.x86_64.rpm Gutenprint plugin for high-quality image printing
gutenprint-ijs-5.2.10-1pclos2014.x86_64.rpm Gutenprint IJS plugin for GhostScript
guvcview-2.0.4-2pclos2017.x86_64.rpm GTK+ UVC Viewer and Capturer
gv-3.6.7-2pclos2011.x86_64.rpm An enhanced front-end for the ghostscript PostScript(TM) interpreter
gvfs-1.26.0-2pclos2016.x86_64.rpm Glib VFS library
gweled-0.9.1-2pclos2011.x86_64.rpm Clone of Bejeweled, align 3 crystals in a row to make them disappear
gwenhywfar-4.3.0-1pclos2011.x86_64.rpm A multi-platform helper library for other libraries
gworldclock-1.4.4-1pclos2015.x86_64.rpm Displays time and date in specified time zones
gwyddion-2.44-1pclos2016.x86_64.rpm An SPM data visualization and analysis tool
gwyddion-devel-2.44-1pclos2016.x86_64.rpm Headers, libraries and tools for Gwyddion module development
gwyddion-doc-2.44-1pclos2016.x86_64.rpm Documentation for gwyddion
gyachi-1.2.11-2pclos2013.x86_64.rpm A GTK+ based Yahoo! Chat client
Advertisement
Advertisement